@import "master.css";
header {
    position: absolute;
    z-index: 1;
    width: 100vw;
}
header #header_desk{
    /* background-color: rgba(133, 134, 102, 0.27); */
}
header #header_desk #nav{
    background-color: transparent;
}
header #header_desk #nav ul li a{
    color: var(--branco);
}
header #header_desk #market button{
    color: var(--branco);
}
header #header_desk #cont{
    display: none;
}
header #header_desk #market{
    width: 200px;
}
@media screen and (max-width: 768px){
    footer{
        margin-top: 100px !important;
    }
}
/*_______________Banner_________________ */
#banner{
    /* background-image: url("../images/blog/blog_post/banner_desk.png"); */
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40% 5% 10% 5%;
    -webkit-backdrop-filter: blur(1px);
}
#banner h1{
    text-align: center;
    color: var(--branco);
    font-size: 32px;
    font-weight: bold;
}
#banner ul{
    color: var(--branco);
    list-style: none;
    text-align: center;
}
#banner ul li{
    display: inline;
    font-size: 12px;
    font-weight: 100;
}
#banner ul li a{
    color: var(--branco);
    display: inline;
    font-size: 12px;
    font-weight: 100;
}
#banner ul li a:hover{
    color: var(--branco);
    text-decoration: none;
}
@media screen and (min-width: 768px){
    #banner{
        padding: 15% 5% 5% 5%;
    }
    #banner ul{
        text-align: left;
    }
    #banner ul li{
        font-size: 22px;
        font-weight: 500;
    }
    #banner ul li a{
        font-size: 22px;
        font-weight: 500;
    }
    #banner h1{
        text-align: left;
        font-size: 80px;
    }
}

/*________________POST_________________ */
#post{
    margin-top: 50px;
}

#post .texto{
    padding: 50px;
}
#post .texto p{
    color: var(--cinza);
    font-size: 18px;
    font-weight: normal;
}
#post .texto h1{
    color: var(--cinza);
    font-weight: bold;
}
#post .texto h2{
    color: var(--cinza);
    font-weight: bold;
}
#post .texto h3{
    color: var(--cinza);
    font-weight: bold;
}
#post .texto h4{
    color: var(--cinza);
    font-weight: bold;
}
#post .texto h5{
    color: var(--cinza);
    font-weight: bold;
}
#post .texto ul{
    color: var(--cinza);
    margin-left: 40px;
}
#post .texto ol{
    color: var(--cinza);
    margin-left: 40px;
}
#post .texto li{
    font-size: 19px;
}
#post .texto img{
    width: 100%;
    height: 100%;
    /* max-width: 95%; */
}
#post .texto figcaption{
    color: var(--cinza);
    font-size: 14px;
    text-transform: capitalize;
    margin-top: 10px;
}

@media screen and (min-width: 768px){
    #post{
        padding: 0 10% 0 10%;
    }
}
/* ________________Search______________*/
#categoria_search{
    display: none;
}
@media screen and (min-width: 768px){
    #categoria_search{
        display: inherit;
    }
    #categoria_search #search_box{
        display:inline-flex;
        padding: 0px;
        margin: 12px 0 12px 0;
        width: 90%;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    #categoria_search #search_box input{
        width: 80%;
        font-size: 15px;
        padding: 10px;
    }
    #categoria_search button#search{
        color: var(--branco);
        background-color: var(--laranja);
        padding: 11px;
        margin-left: 12%;
    }
    #categoria_search h4{
        text-transform: uppercase;
        color: var(--verde-agua);
        font-weight: bolder;
        font-size: 32px;
    }
    #categoria_search ul{
        list-style: none;
    }
    #categoria_search li a{
        color: var(--verde-musgo);
        font-weight: 600;
        font-size: 18px;
        padding-top: 2.5px;
        padding-bottom: 2.5px;
    }
}

/* _________________Recent Posts___________ */
#post_recente h2{
    color: var(--verde-agua);
    font-size: 32px;
    margin-left: 10%;
    font-weight: bold;
}
#post_recente .img_container{
    text-align: left;
}
#post_recente img{
    width: 100%;
    max-width: 80%;
    object-fit: cover;
}
#post_recente h3{
    color: var(--verde-musgo);
    font-size: 18px;
    margin-top: 30px;
    margin-left: 10%;
    font-weight: bold;
}
#post_recente button{
    color: var(--branco);
    background-color: var(--mostarda);
    font-weight: bold;
    font-size: 15px;
    margin: 15px 0 15px 10%;
    padding: 6px 30px 6px 30px;
    border-radius: 100px;
}
@media screen and (min-width: 768px){
    #post_recente h2{
        margin-left: 0;
    }
    #post_recente .img_container{
        text-align: center;
    }
    #post_recente img{
        margin-left: 0;
        max-width: 100%;
        height: auto;
    }
    #post_recente h3{
        margin-left: 0;
    }
    #post_recente button{
        margin: 0 0 30px 0;
    }
    #post_recente button:hover{
        background-color: var(--verde-agua);
        padding: 10px 34px 10px 34px;
        transition: padding 0.2s;
    }
}
@media screen and (max-width: 768px){
    #post_recente{

    }
    #post_recente .img_container{
        text-align: center;
    }
    #post_recente img{
        height: 180px;
    }
}

/*_______________Footer_______________ */

footer{
    background-color: var(--verde-agua);
    margin: 0;
    padding-left: 22px;
}

















/*  */
